/* pointweb.co.kr by GIL */
@charset "utf-8";

/* 사업방향 */
.business .box,
.process .box {width:100%;display:table;}
.business .list {width:50%;display:table;padding:1rem 1rem 4.5rem 1rem;float:left}
.business .list:nth-child(5),
.business .list:nth-child(6) {padding-bottom:0}
.business .list .wrap {display:table-row}
.business .list span {width:30%;max-width:92px;display:table-cell;vertical-align:middle;text-align:left}
/* .business .list span img {display: block;margin:auto;} */
.business .list p {display:table-cell;line-height:1.4;vertical-align:middle;padding-left:0.8rem}
/* .business .list:nth-child(5) img {margin-left:-1.2rem} */

  /* 사업방향 미디어쿼리 */
@media all and (max-width:1023px) {
.business .list {width:100%;display:table;padding:1rem 1rem 3rem 1rem;float:none}
.business .list:nth-child(5),
.business .list:nth-child(6) {padding-bottom:3rem}
.business .list h4.subtit2 {width: 100px}
.business .list span {width:20%;}
.business .list p {padding-left:1.6rem}
}

@media all and (max-width:768px) {
  .business .list p {word-break:keep-all;}
  .business .list p br {display:none;}
}

/* 프로세스 */
.process .list {border-bottom:1px solid #ecebe3;padding:4.9rem 0 5rem 0}
.process .list:first-child {padding-top:0}
.process .list:last-child {border-bottom:0;padding-bottom:0}
.process .list .fc3 {font-size:1.067rem}
.process .wrap {width:100%;display:inline-block;margin-top:1.5rem}
.process .span {float:left;display:block}
.process .txtbox {max-width:345px;float:right;display:block}
.process .txtbox strong {font-style: italic;text-align:center;display:block;font-weight:500;color:#333;font-size:1.133rem;line-height:1.4;position:relative;padding-bottom:2.3rem;margin:0.4rem 0 1.7rem 0}
.process .txtbox strong.ss:before {position:absolute;left:0;right:0;margin:0 auto;bottom:0;}
  /* 프로세스 미디어쿼리 */
@media all and (max-width:1023px) {
.process .list {padding:3.5rem 0 3.7rem 0;}
.process .span {float:none;width:100%;}
.process .txtbox {max-width:100%;float:none;margin-top:1rem}
}
